<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<dataroot xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Consulta1>
		<Apellido>Buchanan</Apellido>
		<Nombre>Steven</Nombre>
		<Función>Jefe de Ventas</Función>
		<Ventas>75567.75</Ventas>
	</Consulta1>
	<Consulta1>
		<Apellido>Callahan</Apellido>
		<Nombre>Laura</Nombre>
		<Función>Asistente de Ventas</Función>
		<Ventas>133301.03</Ventas>
	</Consulta1>
	<Consulta1>
		<Apellido>Davolio</Apellido>
		<Nombre>Nancy</Nombre>
		<Función>Representante</Función>
		<Ventas>202143.71</Ventas>
	</Consulta1>
	<Consulta1>
		<Apellido>Dodsworth</Apellido>
		<Nombre>Anne</Nombre>
		<Función>Representante</Función>
		<Ventas>82964</Ventas>
	</Consulta1>
	<Consulta1>
		<Apellido>Fuller</Apellido>
		<Nombre>Andrew</Nombre>
		<Función>Vice-Presidente</Función>
		<Ventas>10000</Ventas>
	</Consulta1>
	<Consulta1>
		<Apellido>King</Apellido>
		<Nombre>Robert</Nombre>
		<Función>Representante</Función>
		<Ventas>141295.99</Ventas>
	</Consulta1>
	<Consulta1>
		<Apellido>Leverling</Apellido>
		<Nombre>Janne</Nombre>
		<Función>Representante</Función>
		<Ventas>213051.3</Ventas>
	</Consulta1>
	<Consulta1>
		<Apellido>Peacock</Apellido>
		<Nombre>Margaret</Nombre>
		<Función>Representante</Función>
		<Ventas>250187.45</Ventas>
	</Consulta1>
	<Consulta1>
		<Apellido>Suyama</Apellido>
		<Nombre>Michael</Nombre>
		<Función>Representante</Función>
		<Ventas>78198.1</Ventas>
	</Consulta1>
</dataroot>